;
; File:         Extended-gr.ini
; Version:      1.0
; Date:         2020-05-21
;

; PaceNotes INI Entries
[PACENOTE::JUMP]
id=20
Sounds=1
Snd0=jump.ogg
link=AND
column=0

[PACENOTE::OVERCREST]
id=16
Sounds=1
Snd0=overcrest.ogg
link=AND
column=1

[PACENOTE::OVER_BRIDGE]
id=200
Sounds=1
Snd0=over_bridge.ogg
link=AND
column=2

[PACENOTE::TREE]
id=373
Sounds=1
Snd0=tree.ogg
link=ONTO
column=3

[PACENOTE::BUMP]
id=19
Sounds=3
Snd0=bump.ogg
Snd1=bump1.ogg
Snd2=bump2.ogg
link=AND
column=0

[PACENOTE::CREST]
id=340
Sounds=1
Snd0=crest.ogg
link=INTO
column=1

[PACENOTE::BRIDGE]
id=27
Sounds=2
Snd0=bridge.ogg
Sdn1=bridge1.ogg
link=AT_TEE
column=2

[PACENOTE::STONE]
id=379
Sounds=1
Snd0=stone.ogg
link=AT_TEE
column=3

[PACENOTE::PUDDLE]
id=389
Sounds=1
Snd0=puddle.ogg
link=ΑΤ_ΤΕΕ
column=0

[PACENOTE::MOUNTAIN]
id=1011
Sounds=1
Snd0=mountain.ogg
column=1

[PACENOTE::OVER_RAILS]
id=201
Sounds=1
Snd0=over_rails.ogg
link=AND
column=2

[PACENOTE::STONES]
id=1013
Sounds=1
Snd0=stones.ogg
link=AND
column=3

[PACENOTE::FORD]
id=17
Sounds=1
Snd0=ford.ogg
link=INTO
column=0

[PACENOTE::ON_MOUNTAIN]
id=1012
Sounds=1
Snd0=on_mountain.ogg
link=AND
column=1

[PACENOTE::SIGN]
id=385
Sounds=1
Snd0=sign.ogg
link=AT_TEE
column=2

[PACENOTE::ON_STONES]
id=1014
Sounds=1
Snd0=on_stones.ogg
link=AND
column=3

[PACENOTE::WATER]
id=388
Sounds=1
Snd0=water.ogg
link=WITH
column=0

[PACENOTE::ROCK]
id=380
Sounds=1
Snd0=rock.ogg
link=ΟΝΤΟ
column=1

[PACENOTE::BARRELS]
id=397
Sounds=1
Snd0=barrels.ogg
link=AT2
column=2

[PACENOTE::STUMP]
id=374
Sounds=1
Snd0=stump.ogg
link=ONTO
column=3

[PACENOTE::BUSH]
id=386
Sounds=1
Snd0=bush.ogg
link=ONTO
column=0

[PACENOTE::OVER_RAILWAY]
id=202
Sounds=1
Snd0=over_railway.ogg
link=AND
column=1

[PACENOTE::TYRES]
id=394
Sounds=1
Snd0=tyres.ogg
link=AT2
column=2

[PACENOTE::NETTING]
id=390
Sounds=1
Snd0=netting.ogg
link=ONTO
column=3

[PACENOTE::SPECTATORS]
id=395
Sounds=1
Snd0=spectators.ogg
link=AT3
column=0

[PACENOTE::MARSHALLS]
id=396
Sounds=1
Snd0=marshalls.ogg
link=AT3
column=1

[PACENOTE::TAPE]
id=391
Sounds=1
Snd0=tape.ogg
link=AT_TEE
column=2

[PACENOTE::TREES]
id=1022
Sounds=1
Snd0=trees.ogg
link=AT2
column=3

[PACENOTE::LEFT_ENTRY_CHICANE]
id=392
Sounds=1
Snd0=left_entry_chicane.ogg
link=INTO
column=0

[PACENOTE::RIGHT_ENTRY_CHICANE]
id=393
Sounds=1
Snd0=right_entry_chicane.ogg
link=INTO
column=1

[PACENOTE::CHICANE]
id=378
Sounds=1
Snd0=chicane.ogg
link=ONTO
column=2

[PACENOTE::SMALL_BRIDGE]
id=1029
Sounds=1
Snd0=small_bridge.ogg
link=ONTO
column=3

[PACENOTE::CONE]
id=1039
Sounds=1
Snd0=cone.ogg
link=ONTO
column=0

[PACENOTE::AT_CONES]
id=1040
Sounds=1
Snd0=at_cones.ogg
link=AND
column=1


